cannot install on Joomla 3

Development sandbox for your website

cannot install on Joomla 3

New postby Ch3vr0n » Sat Nov 10, 2012 3:08 am

I was wondering if this plugin and/or it's installation xml could be updated to be able to install on joomla 3. at the moment i can't install this because joomla sais no configuration xml found

Oh and for info. Admin forever & admin bar unlocker were able to be installed
Ch3vr0n
 
Posts: 2
Joined: Sat Nov 10, 2012 3:04 am

Re: cannot install on Joomla 3

New postby Simon » Thu Jan 10, 2013 9:40 pm

New version of working copy will be ready soon, which will be Joomla 3 compatible.
User avatar
Simon
Site Admin
 
Posts: 1306
Joined: Wed Jul 13, 2011 8:53 pm

Re: cannot install on Joomla 3

New postby Ch3vr0n » Thu Jan 10, 2013 10:35 pm

No worries, due to various reasons i had to go back to J2.5. Is the current version compatibile with J2.5? The site 2glux.com/projects/working-copy/ only lists J1.5
Ch3vr0n
 
Posts: 2
Joined: Sat Nov 10, 2012 3:04 am

Re: cannot install on Joomla 3

New postby StevenDV » Fri Jul 12, 2013 2:05 pm

Hello,

is there any estimated time frame when working copy for Joomla 3.x will be ready?

thank you
StevenDV
 
Posts: 1
Joined: Fri Jul 12, 2013 2:03 pm


Return to Working Copy

Who is online

Users browsing this forum: No registered users and 0 guests